	 <?php 
		 
		 //$_SESSION['username'] or die ("Unable To Connect");
		 if(isset($_SESSION["killer"])){
			 $duration = $_SESSION["killer"]["duration"];
			 $username = $_SESSION["killer"]["username"];
			 $start = $_SESSION["killer"]["start"];
			 
			 if((time() - $start) > $duration){
				 unset($_SESSION["killer"]["duration"]);
				 unset($_SESSION["killer"]["start"]);
				 unset($_SESSION["killer"]["username"]);
				 unset($_SESSION["killer"]);
			header("location:index.php");

			 }
			 else {
			$username = $_SESSION["killer"]["username"];
			 }
		 }
?>

	 